<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ant.browsetask">
    <module_version install_time="1276184563016" last="true" origin="installer" specification_version="1.20.1">
        <file crc="1439535230" name="ant/nblib/org-netbeans-modules-ant-browsetask.jar"/>
        <file crc="2362084903" name="config/Modules/org-netbeans-modules-ant-browsetask.xml"/>
        <file crc="3102418718" name="modules/org-netbeans-modules-ant-browsetask.jar"/>
    </module_version>
</module>
